import '../styles/globals.css'
import "tailwindcss/tailwind.css";
import React from 'react';
import { GlobalSidebar } from '../components/layouts/global-sidebar';
import styles from './_app.module.css';

function MyApp({ Component, pageProps }) {
  return (
    <div className={styles.page}>
      <GlobalSidebar className={styles.sidebar} />
      <Component {...pageProps} />
    </div>
  );
}

export default MyApp
